/*
Theme Name: Ave Child
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/
.engineroom {
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    margin: -3px 0 0 2px;
}

.form-holder {
    width:100%;
}

.lqd-contact-form input[type=submit] {
    border:0 none;
    margin-top:7px;
}

.lqd-contact-form input[type=submit]:focus {
    color:#FFF;
}

span.wpcf7-not-valid-tip {
    font-size: 13px;
    margin-top: -18px;
}

.main-nav-hover-underline-1 > li.current-menu-item > a .link-ext, .main-nav-hover-underline-1 > li > a .link-ext {
    background-color:#f24198;
}

.liquid-blog-scheme-dark .liquid-lp-category.bordered a {
    color:#282e36;
}

.main-header .is-stuck .nav-trigger.scheme-light .bar {
    background-color:rgb(40, 46, 54);
    color:rgb(40, 46, 54);
    transition:none;
}

.mainbar-wrap.is-stuck .main-nav > li > a {
    color: rgba(255, 255, 255, 0.75) !important;
}

.mainbar-wrap.is-stuck .main-nav > li > a:hover {
    color:#FFF !important;
}

.text-xs-center {
    text-align:center;
}

.titlebar.scheme-light {
    background-color: #14171b;
}

.blog-single-default .comments-area {
    background-color:#f7f7f7;
    padding:2.2em 0 4em;
}

.custom-page-padder {
    padding:50px 0 60px;
}

.jobs-holder {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.candidate {
    border: 1px solid #e5e5e5;
    background-color:#FFF;
    border-radius: 10px;
    margin-bottom:40px;
}

.candidate:last-of-type {
    margin-bottom:0;
}

.candidate-top {
    padding: 35px 40px 30px 40px;
}

.job {
    padding: 25px 30px 30px 30px;
    display: block;
    width: 30.333333%;
    margin: 0 1% 30px;
    color:#FFF;
    border-radius: 6px;
    background: -webkit-linear-gradient(to right, rgb(20, 23, 27) 0%, rgb(40, 46, 54) 100%);
    background: linear-gradient(to right, rgb(20, 23, 27) 0%, rgb(40, 46, 54) 100%);
    transition:all 0.3s ease;
    position:relative;
    overflow:hidden;
}

.job:after {
    content:" ";
    position:absolute;
    left:0;
    right:0;
    top:0;
    height:100%;
    background: -webkit-linear-gradient(to right, rgb(8, 55, 105) 0%, rgb(0, 206, 209) 100%);
    background: linear-gradient(to right, rgb(8, 55, 105) 0%, rgb(0, 206, 209) 100%);
    transition:all 0.3s ease;
    opacity:0;
    z-index:1;
}

.job:hover:after {
    opacity:1;
}

.job:hover {
    color:#FFF;
    box-shadow:0 8px 15px rgba(0, 0, 0, 0.3);
    -moz-transform: translate(0, -5px);
    -ms-transform: translate(0, -5px);
    -o-transform: translate(0, -5px);
    -webkit-transform: translate(0, -5px);
    transform: translate(0, -5px);
}

.job-title {
    font-size:24px;
    margin: 0;
    color:#f24198;
    transition:all 0.3s ease;
    position:relative;
    z-index:2;
}

.job:hover .job-title {
    color:#FFF;
}

.candidate-contact {
    padding:20px 40px;
    background:#f7f7f7;
    color:#282e36;
}

.candidate-name {
    font-size:30px;
    margin: 0;
}

.candidate-position, .reference {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.1em;
    color: rgb(167, 169, 184);
    margin-top:0;
    text-transform:uppercase;
}

.view-details {
    letter-spacing: 0.1em;
    font-size:11px;
    text-transform:uppercase;
    font-weight:700;
    margin-top:1.25em;
    position:relative;
    z-index:2;
}

.reference, .location, .salary {
    position:relative;
    z-index:2;
}

.job-details {
    padding: 25px 30px 15px 30px;
    border:1px solid #e5e5e5;
    border-radius:6px;
}

.job-detail h6 {
    text-transform:uppercase;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.1em;
    color: rgb(167, 169, 184);
    margin:0;
}

.job-detail p {
    color:#282e36;
}

.apply-banner {
    line-height:1.4;
    margin-top:30px;
    padding: 35px 30px 35px 30px;
    text-align:center;
    font-size:24px;
    color:#FFF;
    border-radius: 6px;
    background: -webkit-linear-gradient(to right, rgb(20, 23, 27) 0%, rgb(40, 46, 54) 100%);
    background: linear-gradient(to right, rgb(20, 23, 27) 0%, rgb(40, 46, 54) 100%);
}

.home .testimonial .testimonial-quote {
    margin-bottom: 0.15em;
}

.testimonial-whole-shadowed {
    box-shadow: 0 18px 50px rgba(0, 0, 0, 0.3);
    transition: box-shadow 0.3s;
}

.testimonial-quote-shadowed .testimonial-quote {
    border-radius: 5px;
    box-shadow: 0 18px 50px rgba(0, 0, 0, 0.3);
}

.apply-banner span {
    color:#f24198;
}

.apply-banner a:hover {
    color:#00ced1;
}

.greyscale {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition:filter 0.3s ease-in-out;
}

.greyscale:hover {
    -webkit-filter: none;
    filter: none;
}

.gradient-fade {
    background: rgba(17,17,17,0);
    background: -moz-linear-gradient(top, rgba(17,17,17,0) 0%, rgba(17,17,17,0.5) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(17,17,17,0)), color-stop(100%, rgba(17,17,17,0.5)));
    background: -webkit-linear-gradient(top, rgba(17,17,17,0) 0%, rgba(17,17,17,0.5) 100%);
    background: -o-linear-gradient(top, rgba(17,17,17,0) 0%, rgba(17,17,17,0.5) 100%);
    background: -ms-linear-gradient(top, rgba(17,17,17,0) 0%, rgba(17,17,17,0.5) 100%);
    background: linear-gradient(to bottom, rgba(17,17,17,0) 0%, rgba(17,17,17,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111111', endColorstr='#111111', GradientType=0 );
}

.lqd-contact-form label {
    color:rgb(40, 46, 54);
    font-size:16px;
    margin-bottom:3px;
}

.blog-single-cover.scheme-light .post-meta .byline {
    display:none;
}

.post-meta > span:nth-child(2) {
    margin-left:0;
}

.team-member a:hover {
	color:#FFF;
}


/* Download Forms and Gravity Forms */

.col-download-form .gform_wrapper {
    text-align: left !important;
}

.col-download-form .download-button {
    font-size: 14px;
    font-weight: 600;
    padding: 15px 35px;
    letter-spacing: 0.025em;
    background-color: #DA70AB; 
    color: rgb(255, 255, 255);
    border-color: rgba(0, 0, 0, 0);
    transition: background-color 0.3s ease-in-out;
}

.col-download-form .download-button:hover {
    color: rgb(255, 255, 255);
    background-color:rgb(0, 206, 209);
}


.gform_wrapper .gfield {
    margin-bottom: 20px;
}

/* Apply bottom border to all Gravity Forms input fields */
.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="number"],
.gform_wrapper input[type="password"],
.gform_wrapper input[type="url"],
.gform_wrapper input[type="search"],
.gform_wrapper textarea {
    color: rgb(40, 46, 54);
    border: none;  /* Remove default border */
    border-bottom: 1px solid #333; /* Add bottom border */
    border-radius: 0; /* Ensure no rounded corners */
    padding: 8px 0; /* Add some padding */
    width: 100%; /* Ensure full width */
    background-color: transparent; /* Remove background color */
    transition: border-color 0.3s ease-in-out;
}

/* Change border color on focus */
.gform_wrapper input:focus,
.gform_wrapper textarea:focus {
    border-bottom: 1px solid #DA70AB; /* Change color to blue on focus */
    outline: none; /* Remove default outline */
}

.ginput_container label {
    font-weight: 400;
}


.gform_wrapper.gravity-theme .gform_footer input[type="submit"], .gform_wrapper.gravity-theme .gform_footer input[type="button"] {    
    font-size: 14px;
    font-weight: 600;
    padding: 8px 20px;
    letter-spacing: 0.025em;
    background-color: #DA70AB; 
    color: rgb(255, 255, 255);
    border-color: rgba(0, 0, 0, 0);
    transition: background-color 0.3s ease-in-out;
}


.gform_wrapper.gravity-theme .gform_footer input[type="submit"]:hover, .gform_wrapper.gravity-theme .gform_footer input[type="button"]:hover {
    color: rgb(255, 255, 255);
    background-color:rgb(0, 206, 209);
}  







@media screen and (min-width:992px) {
    .lqd-contact-form input[type=submit] {
        float:right;
    }
    
    .lqd-contact-form input[type=file] {
        margin-bottom:5px;
    }
}

@media screen and (min-width: 1025px) {
    .header-fullscreen-style-1 .navbar-fullscreen {
        padding-bottom: 5vh;
    }
    
    html.mobile-nav-activated .navbar-brand .logo-default {
        position: static;
        opacity: 1;
        visibility: visible;
        display:block;
    }
    
    html.mobile-nav-activated .is-stuck .navbar-brand .logo-sticky {
        display:none;
    }
    
    html.mobile-nav-activated .main-header .is-stuck .nav-trigger.scheme-light .bar {
        background-color: #FFF;
    }
    
    .blog-single-cover.spaced {
        margin-top:50px;
    }
}

@media screen and (min-width:1200px) {
    .testimonial-quote-filled .testimonial-quote, .testimonial-quote-shadowed .testimonial-quote {
        padding:4% 5%;
    }
}

@media screen and (min-width: 1025px) and (max-height: 768px) {
  .nav>li>a {
    padding-top:2px;
    padding-bottom:2px;
  }

  .main-nav-fullscreen-style-1 {
    margin-bottom:0;
  }

  .header-fullscreen-style-1 .navbar-fullscreen {
    padding-bottom:3vh;
  }
  
  .main-nav-hover-underline-1 > li > a .link-ext {
      bottom:-2px;
  }
}

@media screen and (max-width:1200px) {
    .job {
        width: 47%;
        margin: 0 1.5% 30px;
    }
}

@media screen and (max-width: 1024px) {
    .navbar-collapse .header-module:first-of-type {
        display:none;
    }
    
    ul.nav.main-nav + .header-module {
        margin-top: 0;
    }
    
    .main-header .navbar-brand {
        padding: 8px 0;
    }
    
    #footer-contact span {
        font-size:16px !important;
    }
    
    [data-mobile-nav-scheme=dark] .navbar-collapse {
        background-color: #14171b;
    }
    
    .blog-single-content {
        padding-top: 3em;
    }
}

@media screen and (max-width: 991px) {
    .blog-single-cover.spaced {
        margin-left:0;
        margin-right:0;
    }
    
    .apply-banner {
        font-size:18px;
    }
}

@media screen and (max-width:768px) {
    .job {
        width: 100%;
        margin: 0 0 30px;
    }
}

@media screen and (max-width: 480px) {
    .navbar-brand img {
        height:75px;
    }
    
    ul.nav.main-nav + .header-module span {
        font-size:14px !important;
    }
    
    #footer-contact span {
        font-size:14px !important;
    }
}

.page-id-10171 .testimonial-fill-onhover, .testimonial-whole-filled, .testimonial-whole-shadowed {
    padding: 5%;
}



